<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
  xml:lang="en"
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
>
  <head>
    <title>ProvocaTeach Blog Deck Demo</title>
    <meta name="viewport" content="width=device-width, initial-scale=1"/>
    <link rel="stylesheet" href="global-style.css"/>
    <link rel="stylesheet" href="prte-blog-deck-demo-style.css"/>
  </head>
  <body>
    <main xmlns:pbd="prte-blog-deck-schema.xsd" xsi:schemaLocation="prte-blog-deck-schema.xsd">
      <pbd:blog_deck>
        <pbd:card>
          <pbd:title>Media Literacy is Not a Checklist</pbd:title>
          <pbd:image>
            <img src="https://ik.imagekit.io/provocateach/ProvocaTeach_09__thumbnail_0QSqw4I6j.svg?ik-sdk-version=javascript-1.4.3&amp;updatedAt=1654210727130"/>
          </pbd:image>
          <pbd:subtitle>A study of the problems with how we teach media literacy, and some suggestions for change.</pbd:subtitle>
        </pbd:card>
        <pbd:card>
          <pbd:title>Dear Work: An Open Love Letter</pbd:title>
          <pbd:subtitle>A recently quarantined college graduate expresses his newfound appreciation for paid labor.</pbd:subtitle>
        </pbd:card>
        <pbd:card>
          <pbd:title>“Is Homework Effective?” and Other Questions</pbd:title>
          <pbd:subtitle>In ProvocaTeach’s very first Q&amp;A post, we tackle homework, mental health, COVID-19 news coverage, and more.</pbd:subtitle>
        </pbd:card>
      </pbd:blog_deck>
    </main>
  </body>
</html>